type: prog

titre: Trouvé ou pas trouvé?

niveau: base

objectif: Compléter la trace des variables dans une séquence d'affectations de booléens

énoncé: |
  On souhaite déterminer la valeur qu'auraient les variables logiques `trouvé1`, `trouvé2`, `trouvé3` et `trouvé4` à la fin de la séquence des affectations en commentaire.

  Pour ceci il te suffira de leur assigner ces valeurs pour que ça soit validé.

  ### À faire :
    Compléter le code en affectant la __valeur finale__ à chacune des variables

ébauches:
    python: !include exec.py
    java: !include exec.java
    kotlin: !include exec.kt


rétroactions:
    positive: Bravo! tu as bien déterminé la valeur des variables.
    négative: Attention, vérifie comment les valeurs des variables logiques sont évaluées et assignées dans une séquence.

tests:
    !include tests.yml

auteur: Wafaa Niar Dinedane / Patrick Lafrance
licence: 2021 CC-BY-SA
uuid: d8ecb40f859b296eed1856e520b384eb
